
Base Distribution - Task # 48106

Work Package # 45020 (Closed): Content Editing Stability and Features

Status: Closed Priority: Should have
Author: Aske Ertmann Category:
Created: 2013-05-10 Assigned To: Christian Müller
Updated: 2014-11-02 Due date:
Subject: Different issues
Description

http://cognifloyd.blogspot.com/2013/05/neos-dev-master-hints.html

History
#1 - 2013-05-11 19:56 - Christian Müller
- Status changed from New to Needs Feedback

I think those issues are all present in tickets. Like the workspace issue, there is a ticket for that. For Wireframe and image editing too. So do we close
this?

#2 - 2013-05-13 15:26 - Aske Ertmann
- Assigned To set to Christian Müller

"Sections don't show up reliably until you've got content in them." doesn't have a ticket.

"When you aren't in wireframe mode, you can just drag-n-drop elements to re-organize them. However, this feature isn't in wireframe mode. Instead,
click "Inspect" in the lower left hand corner. You can rearrange the elements in there." not sure I understand what the actual problem is

"When you add a page, be sure to edit the nodepath in the right hand properties bar or you'll get some ugly urls. Neos doesn't seem to be
automatically creating the nodepath based on the page name yet." #48146

#3 - 2013-07-11 23:50 - Aske Ertmann
- Status changed from Needs Feedback to Closed
- Target version set to 1.0 beta 1
- % Done changed from 0 to 100

I think these things have been resolved

#4 - 2014-11-02 18:22 - Aske Ertmann
- Remaining (hours) set to 0.0
